/*########################################## *
General css for Product Virtuemart *
Design by WebDesign - sites-design.com
* Copyright 2006 - 2023 WebDesign * Licensed for Foxled
* Developer : http://www.sites-design.com
###########################################*/

.t4-col.sidebar-l.fixed {position: fixed; width: 317px; margin: 0; top: 60px; overflow-y: auto; max-height: 80%;} 
.t4-main-body.fixed .t4-col.col-md {margin-left: 25%;} 
.t4-col.col-md {max-width: 74%; margin-top: 20px;} 
.module.filtro {margin-top: 20px !important;} 
.productdetails-view .productdetails-view {margin-top: 20px;} 
.vm-product-media-container .main-image {margin-bottom: 30px;} 
.main-image img {max-height: 360px;} 
#fancybox-left-ico {background-image: url('../images/left.png'); background-position: center center; width: 40px; height: 40px;} 
#fancybox-right-ico {background-image: url('../images/right.png'); background-position: center center; width: 40px; height: 40px;} 
#fancybox-close {top: 5px; right: 5px; width: 40px; height: 40px; background: transparent url('../images/close.png') center center;} 
#fancybox-close:hover {background: url('../images/close-hover.png') center center;} 
.vm-product-media-container .swiper-slide img:hover {cursor: zoom-in !important;} 
.main-image img:hover {cursor: url('../images/cursor.png'),auto;} 
body.contentpane .product-relacionados, html[lang="en-gb"] .desconto {display: none;} 

h2.vm-product-title {font-family: serif; margin: 0 0 10px; font-size: 32px; text-transform: uppercase; line-height: 1; min-height: 50px; padding: 5px 0; background: #fff; letter-spacing: -0.5px;} 
.productdetails-view .availability::before {content: 'Disponibilidade: '; font-size: 12px; float: left; margin: 0 10px 0 10px;} 
.productdetails-view .availability {max-width: 465px;} 
.productdetails-view img.availability {border: 0; margin: 0;} 
.sku-product {display: inline-block !important; font-size: 15px; border-bottom: 2px solid #ccc; margin: 15px 20px 15px 0;} 
.sku-product b, b.number-sku {color: #46756E; font-size: 18px; padding: 0 20px 0 5px;} 
.productdetails-view .productdetails-view .product-price {text-align: left; float: none; font-size: var(--h4-font-size); margin: 1rem 0;} 
.productdetails-view .spacer-buy-area {padding-left: 0;} 
.product-price {margin: 15px 0; text-align: left; float: none; line-height: 18px; display: block; min-height: 40px;} 
.PricesalesPrice.vm-display.vm-price-value span.PricesalesPrice, span.PricepriceWithoutTax {font-size: 36px; color: #46756E; font-weight: 700;} 
span.vm-price-desc {margin: 0 5px 3px 0;} 
.stockOff {margin: 20px 0; max-width: 440px; border: 1px solid #96C63B; padding: 5px; text-align: center;} 
.PricesalesPriceTt.vm-display.vm-price-value, .PricetaxAmount.vm-display.vm-price-value, .PricetaxAmountTt.vm-display.vm-price-value {display: none;} 
.PricebasePriceWithTax.vm-display.vm-price-value, .PricepriceWithoutTaxTt.vm-display.vm-price-value, .PricediscountAmount.vm-display.vm-price-value, 
.PricepriceWithoutTax.vm-display.vm-price-value, .PricediscountAmountTt.vm-display.vm-price-value, .principal .stockOff {display: none;} 
.price-crossed .PricebasePriceWithTax.vm-display.vm-price-value {display: block; font-size: 22px; margin: -20px 0 15px;} 
.desconto, .desconto p {width: 100%; font-size: 11px; color: #999; position: absolute; z-index: 4; margin: 14px 0 0;} 

.price-crossed {width: auto; height: auto; position: absolute; z-index: 1; margin: 0 0 0 150px; line-height: 1;}
.percentagem {width: auto; height: auto; padding: 0; margin: 0 0 0 310px; font-size: 0; color: #fff; position: absolute; z-index: 1;} 
.percentagem b {background: #A88A2F; font-size: 16px; padding: 4px 6px;} 
.price-crossed .PricebasePriceWithTax.vm-display.vm-price-value {margin: -5px 0 0 80px;}
.price-crossed div.PricebasePriceWithTax .PricebasePriceWithTax {font-size: 20px; font-weight: 700; text-decoration: line-through #ec0000;}
.mod_countdown {font-size: 11px; border: 1px solid #ddd; padding: 2px 12px; max-width: 325px; text-align: center;} 

.productdetails-view .addtocart-bar {background: #fff; display: inline-block; padding: 10px 0; margin: 0 0 20px; z-index: 2;} 
.productdetails-view span.quantity-controls.js-recalculate {float: left; width: auto; border: 2px solid #46756E; margin: 0 5px 0 0;} 
.productdetails-view span.addtocart-button {max-width: 380px; margin: 0; padding: 0; float: left;} 
.productdetails-view span.addtocart-button input.addtocart-button {background: #fff url('../images/cesta.png') no-repeat 98% center; background-size: auto 30px; letter-spacing: 0.5px; height: 38px; margin: 0; padding: 0 45px 0 15px; border: 2px solid #46756E; font-size: 14px; color: #555; text-align: left; text-transform: uppercase; font-weight: 700; border-radius: 0;} 
.productdetails-view span.addtocart-button input.addtocart-button:hover {background: #fff url('../images/cesta_hover.png') no-repeat 98% center; background-size: auto 30px;} 
.productdetails-view span.quantity-controls input.quantity-plus {background: url("../images/quantity.png") no-repeat 0 0 !important; width: 25px; height: auto; margin: 3px 0 0; border: 0;}
.productdetails-view span.quantity-controls input.quantity-minus {background: url("../images/quantity.png") no-repeat 0 -40px !important; width: 25px; height: auto; margin: 2px 5px 0 -3px; border: 0;} 
.productdetails-view span.quantity-controls .quantity-input {border: 0; border-left: 2px solid #46756E; border-radius: 0; padding: 8.5px; border-right: 2px solid #46756E;} 
.productdetails-view span.quantity-controls .quantity-input:hover {background: #fff; color: #800000;} 

.product-price .ask-a-question {background: none; border: 1px solid #ddd; border-radius: 0; font-size: 14px; font-weight: 400; color: #333; padding: 3px 10px 4px;} 
.addtocart-bar .notify.vm-btn.vm-btn-secondary {background-color: transparent; background-image: url("../images/icons.png"); background-position: 1px -118px; background-repeat: no-repeat; border: 1px solid #ddd; border-radius: 0; width: auto; font-size: 14px; margin: 15px 0 -15px; padding: 4px 10px 4px 36px;} 

.novo-produto {position: relative; margin: 5px 0 0; text-align: center; max-width: 465px; border: 1px solid #ddd; line-height: 25px;} 
.sup-esq {position: absolute; top: -15px; left: -30px;} 
.envio-free {font-size: 11px; width: 50px; padding: 8px 5px; border: 2px dotted #fff; background: rgba(1,177,134,0.7); border-radius: 50%; color: #333; text-align: center; position: absolute; margin: 0 0 0 -80px; z-index: 1; transform: rotate(-18deg); -ms-transform: rotate(-18deg); -webkit-transform: rotate(-18deg); line-height: 1; top: 0;} 
.vm-product-media-container .emstock {
  position: absolute;
  border: 2px dotted #0184D2;
  margin: -120px 0 0 10px;
  padding: 25px 5px 10px;
  border-radius: 50%;
  background: rgba(255,255,255,0.85);
  background-image: url('../images/bg-stock.png');
  background-position: center top; 
  background-repeat: no-repeat;
  font-size: 12px;
  font-weight: 700;
  color: #53AC86;
  height: auto;
  width: auto;
  max-width: 110px;
  line-height: 12px;
} 
.vm-product-media-container .emstock.um + .emstock.cinco, .vm-product-media-container .emstock.um + .emstock.um {display: none;} 
.vm-product-media-container .emstock.um {color: #880000; line-height: 12px; border: 2px dashed #E60000;} 

.vm-product-other-info {margin: 0 0 30px;} 
.ico-pdf {background: url("../images/ico-pdf.png") no-repeat 4px center; background-size: auto 20px; float: left; width: auto; font-size: 12px; font-weight: 700; margin: 5px 0 0; padding: 12px 10px 10px 30px; border: 2px solid #ddd;} 
.perguntar {background: #A88A2F; float: left; margin: 5px 0 0; padding: 3px 0;} 
.perguntar a {color: #fff; font-size: 12px; font-weight: 700; border: 1px solid #fff; border-radius: 0; margin: 2px 3px; padding: 8px 8px 6px;} 
.perguntar a:hover {color: #222;} 
.category-pd {float: left; width: auto; margin: 5px 0 0; margin-top: 5px !important; padding: 12px 10px 10px; border: 2px solid #ddd;} 
.category-pd span {font-size: 11px;} 
.category-pd a {font-size: 12px; font-weight: 700;} 
.category-pd a + a {background: url("../images/arrow-right.png") no-repeat left center; background-size: auto 12px; padding-left: 10px;} 
.category-pd span {font-size: 11px;} 
.category-pd a {font-size: 12px; font-weight: 700; color: #46756E;} 
.productdetails-view span.addtocart-button input.addtocart-button:hover, .ico-pdf a:hover, .category-pd a:hover {color: #46756E;} 

.section-tabs {margin: 20px 0;} 
ul.nav.nav-tabs {background: url("../images/ico-menu_az.png") no-repeat 5px center; background-size: auto 20px; position: relative; width: auto; margin: 30px auto 1px; border-top: 1px solid #ddd; padding-left: 50px;} 
.nav-tabs li.nav-item {float: left;} 
.nav.nav-tabs li a {font-size: 20px; font-weight: normal; padding: 5px 10px 5px 20px;} 
.nav-tabs .nav-link:hover {color: #01B186;} 
.nav-link .number {font-size: 12px;} 
.nav-tabs + .tab-content {display: inline-block; width: 100%; border-bottom: 3px double #ddd; margin-bottom: 20px; padding: 0;} 
.tab-content > .active {font-size: 14px; line-height: 18px; padding: 15px 5px; text-align: justify; color: #555; border-top: 1px solid #ddd; margin-top: -2px;} 
.nav-tabs .nav-link.active {border-top-color: #fff; border-radius: 0;} 

.nav-tabs #close.nav-item {height: 30px; width: 60px; position: absolute; right: 5px; margin: 1px 0 0;} 
.nav-tabs #close.nav-item a.nav-link {background: #fff url('../images/close-hover.png') no-repeat right center; background-size: 22px auto; font-size: 11px; padding: 4px 25px 4px 0; opacity: 0.5;} 
.nav-tabs #close.nav-item a.nav-link:hover {border: 1px solid #fff !important; opacity: 1;} 
.nav-tabs #close.active.nav-item a.nav-link.active {display: none !important;} 
#nav-close.tab-pane.active {padding: 0;} 

.span3.product-field.product-field-type-E {max-width: 100%;} 
.product-field.product-field-type-Y .product-field-display .span4 {margin: 10px 20px 0 0;} 
.product-field.product-field-type-Y .product-field-display .span4 + .span4 {margin: 10px 0 0 20px;} 
.product-field.product-field-type-Y .product-field-display .span4 p {margin: 5px 0; line-height: 18px; padding: 4px 5px 2px; border-bottom: 1px solid #ddd;} 
.product-field.product-field-type-Y .product-field-display .span4 p:hover {background: #f5f5f5;color: #333;} 

#nav-desc .icons-desc {float: left; text-align: center !important; font-size: 14px; font-weight: 700; color: #000; margin: 6px 10px 10px 0;} 
#nav-desc .icons-desc img {height: 75px; filter: none;} 

body.contentpane .span3 {width: 100%;} 

.product-fields-title-wrapper {font-size: 15px;} 
.product-field-type-E .cf4all_button.cf4all_no_color_btn {padding: 3px 6px; margin: 3px 2px; border-radius: 0;} 
.cf4all_error_msg {font-size: 0;}
.cf4all_error_msg::after {content: 'Selecione uma opção'; font-size: 14px;}
html[lang="en-gb"] .cf4all_error_msg::after {content: 'Please select an option'; font-size: 14px;} 

#contar, .principal .notify.vm-btn.vm-btn-secondary font {display: none;} 
.popup.selected .related-inner {background: #fff; display: block; width: 100%;} 
.related-inner {background: #fff; display: none; position: absolute; z-index: auto; margin: 0; max-height: 290px;}
.price-related {margin: 0 0 8px} 
.productdetails-view .addtocart-bar {z-index: auto;} 

.pdf-link, .mail-link {background-size: auto 30px !important; float: left; width: 40px; height: 30px; margin: 0 10px 15px;} 
.pdf-link {background: url("../images/ico_pdf.png") no-repeat center center;} 
.mail-link {background: url("../images/ico-email.png") no-repeat center center;} 
.mail-link a.recommened-to-friend, .pdf-link a {font-size: 0; padding: 10px 20px;} 
.mail-link a.recommened-to-friend img {display: none;} 

@media (min-width: 1201px) and (max-width: 1360px) {
  .product-field.product-field-type-R {max-width: 520px;} 
} 

@media (min-width: 981px) and (max-width: 1200px) {
  .productdetails-view span.addtocart-button input.addtocart-button {font-size: 13px; letter-spacing: 0.5px;} 
  h2.vm-product-title {font-size: 26px;} 
  .product-field.product-field-type-R {max-width: 420px;} 
} 

@media (min-width: 769px) and (max-width: 980px) {
  .t4-col.col-md {max-width: 100%;} 
  .col-12.col-md-7.vm-product-info {padding: 0;} 
  .productdetails-view span.addtocart-button input.addtocart-button {font-size: 13px; letter-spacing: 0.5px;} 
  h2.vm-product-title {font-size: 24px; line-height: 1.2;} 
} 

@media (max-width: 768px) {
  .t4-col.sidebar-l.fixed {position: relative; width: 100%; margin: 0 0 50px; max-width: 100%;} 
  .t4-main-body.fixed .t4-col.col-md {margin-left: 0;} 	
  .t4-col.col-md {max-width: 100%;} 
  .t4-col.sidebar-l {padding: 10px 0; margin: 0 0 20px; max-width: 100%; position: relative;} 
  .col-12.col-md-7.vm-product-info {padding: 0;} 
  .sku-product {font-size: 14px; float: left; max-width: 50%;} 
  .sku-product b, b.number-sku {font-size: 15px;} 
  .PricesalesPrice.vm-display.vm-price-value span.PricesalesPrice, span.PricepriceWithoutTax {font-size: 28px;} 
  span.vm-price-desc {margin: 0 0 3px 0;} 
  .desconto, .desconto p {text-align: center; line-height: 1; margin: 15px 0 0;} 
  .percentagem {margin: 0; right: 0;} 
  .percentagem b {font-size: 15px; padding: 4px 5px;} 
  .price-crossed {margin: 3px 0 0; right: 65px;} 
  #fancybox-wrap #fancybox-outer {width: 100%; padding: 10px 2%;} 
  #fancybox-content #fancybox-img {width: 92%; height: auto;} 
  
  .price-ext {background: none; z-index: 1;} 

  .ico-pdf, .perguntar, .category-pd {float: none; margin: 0 auto 5px; display: table; min-width: 280px; text-align: center;} 

  .additional-images {margin: 5px 0;} 
  .PricesalesPrice.vm-display.vm-price-value {text-align: left;} 

  h2.vm-product-title {font-size: 22px; text-transform: uppercase; letter-spacing: -0.5px; line-height: 24px;} 

  .product-field.product-field-type-R .relacionados .popup.selected .addtocart-bar.stock0 {transform: translate(18%, 10%); padding: 10px;} 
  
  .nav.nav-tabs li a {font-size: 16px; padding: 5px 10px;} 
  .nav.nav-tabs li + li + li + li {display: none;} 
  .ico p.icons-desc {width: 16%; margin: 10px 2% !important; line-height: 1; font-size: 11px !important;} 
  #nav-desc .icons-desc {height: 80px;} 
  #nav-desc .icons-desc img {height: 55px;} 
  .product-field.product-field-type-Y .product-field-display .span4 + .span4 {margin: 0;} 
  .sup-esq {position: absolute; top: -30px; left: -15px; transform: rotate(25deg);} 
  .envio-free {margin: 0; top: 60px; right: 10px;} 
} 
